package cn.edu.whu.boot.allocation.exceptions;

public class InvalidUserRoleCodeException extends Exception {
    public InvalidUserRoleCodeException() {
        super();
    }

    public InvalidUserRoleCodeException(String message) {
        super(message);
    }
}
